Subject: [DMM] 转发: New Version Notification for draft-fu-dmm-vcpe-models-00.txt

From: Fu Qiao <[email-masked]>
Date: Mon, 6 Jul 2015 16:11:30 +0800

Hi, all. Sorry for forwarding the wrong email just now... Below is the right link.

I have just submitted a draft about the VCPE usecase of DMM. This draft has been discussed on the inter-meeting. And based on the suggestion, I have modified the work to include more explanation of why this model fits into the DMM model.
Your comments are more than welcome.
Thank you.

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2015年7月6日 10:23
收件人: Qiao Fu; Qiao Fu; Sri Gundavelli; Sri Gundavelli; Hui Deng; Hui Deng
主题: New Version Notification for draft-fu-dmm-vcpe-models-00.txt

A new version of I-D, draft-fu-dmm-vcpe-models-00.txt
has been successfully submitted by Qiao Fu and posted to the
IETF repository.

Name:		draft-fu-dmm-vcpe-models
Revision:	00
Title:		Motivations, usecases and Models of VCPE
Document date:	2015-07-05
Group:		Individual Submission
Pages:		9
URL:            https://www.ietf.org/internet-drafts/draft-fu-dmm-vcpe-models-00.txt
Status:         https://datatracker.ietf.org/doc/draft-fu-dmm-vcpe-models/
Htmlized:       https://tools.ietf.org/html/draft-fu-dmm-vcpe-models-00

Abstract:
   This document introduces the concept of Virtual Customer Premises
   Equipment (VCPE).  Such concept was first proposed in Broadband Forum
   (BBF) as Network Enhanced Residential Gateway (NERG).  The VCPE is
   the Home Agent (HA) of the Mobile Nodes (MN) attached to the physical
   CPE (pCPE).  In this document, we explain the motivation and
   advantages of VCPE.  Three usecases of VCPE is further discussed in
   the enterprise network, the residential network, and the Internet of
   Things (IoT) Network.  Two models of field deployment of VCPE are
   discussed afterwards.  The models of VCPE decompose the Control Plane
   (CP) and the Data Plane (DP), which makes it easier for the
   deployment of the distributed mobility model.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat